%--
%- Local macros
%--
\DeclareRobustCommand{\PV}{\HepParticle{V}{}{}\Xspace}
\DeclareRobustCommand{\PX}{\HepParticle{X}{}{}\Xspace}
\DeclareRobustCommand{\Pf}{\HepParticle{f}{}{}\Xspace}
\DeclareRobustCommand{\PF}{\HepParticle{F}{}{}\Xspace}
\newcommand{\myFR}{\rm{\scriptscriptstyle{FR}}}
%\newcommand{\myNLO}{\rm{\scriptscriptstyle{NLO}}}
\newcommand{\OS}{\mathrm{OS}}
\newcommand{\CPP}{\mathrm{CPP}}
\newcommand{\mUV}{\mathrm{UV}}
\newcommand{\mBW}{\mathrm{BW}}
\newcommand{\OFS}{\mathrm{OFS}}
%\newcommand{\mySM}{\rm{\scriptscriptstyle{SM}}}
%\newcommand{\myEW}{{\scriptscriptstyle{E}\scriptscriptstyle{W}}}
%\newcommand{\ssA}{{\mathrm{A}}}
%\newcommand{\ssQ}{{\mathrm{Q}}}
%\newcommand{\ssF}{{\mathrm{F}}}
\newcommand{\ssR}{{\mathrm{R}}}
%\newcommand{\ssD}{{\mathrm{D}}}
%\newcommand{\ssU}{{\mathrm{U}}}
%\newcommand{\ssL}{{\mathrm{L}}}
\newcommand{\ssP}{{\mathrm{P}}}
%\newcommand{\ssS}{{\mathrm{S}}}
%\newcommand{\ssH}{{\mathrm{H}}}
\newcommand{\ssV}{{\mathrm{V}}}
\newcommand{\ssM}{{\mathrm{M}}}
\newcommand{\sH}{\mathrm{H}}
\newcommand{\HH}{\mathrm{HH}}
\newcommand{\VV}{\mathrm{VV}}
%\newcommand{\ssh}{{\mathrm{h}}}
%\newcommand{\ssW}{{\mathrm{W}}}
\newcommand{\ssWW}{{\scriptscriptstyle{WW}}}
%\newcommand{\ssT}{{\mathrm{T}}}
%\newcommand{\ssZ}{{\mathrm{Z}}}
%\newcommand{\bqas}{\begin{eqnarray*}}
%\newcommand{\eqas}{\end{eqnarray*}}
%\newcommand{\nl}{\nonumber\\}
%\def\mnew{\mpar{\hfil NEW \hfil}\ignorespaces}
%\newcommand{\lpar}{\left(}                            % bracketing
%\newcommand{\rpar}{\right)} 
%\newcommand{\lrbr}{\left[}
%\newcommand{\rrbr}{\right]}
%\newcommand{\lcbr}{\left\{}
%\newcommand{\rcbr}{\right\}} 
%\newcommand{\rbrak}[1]{\lrbr#1\rrbr}
%\newcommand{\bq}{\begin{equation}}                    % equationing
%\newcommand{\eq}{\end{equation}}
%\newcommand{\bqa}{\arraycolsep 0.14em\begin{eqnarray}}
%\newcommand{\eqa}{\end{eqnarray}}
%\newcommand{\ba}[1]{\begin{array}{#1}}
%\newcommand{\ea}{\end{array}}
%\newcommand{\ben}{\begin{enumerate}}
%\newcommand{\een}{\end{enumerate}}
%\newcommand{\bei}{\begin{itemize}}
%\newcommand{\eei}{\end{itemize}}
%\newcommand{\eqn}[1]{Eq.(\ref{#1})}
%\newcommand{\eqns}[2]{Eqs.(\ref{#1})--(\ref{#2})}
%\newcommand{\eqnss}[1]{Eqs.(\ref{#1})}
%\newcommand{\eqnsc}[2]{Eqs.(\ref{#1}) and (\ref{#2})}
%\newcommand{\eqnst}[3]{Eqs.(\ref{#1}), (\ref{#2}) and (\ref{#3})}
%\newcommand{\eqnsf}[4]{Eqs.(\ref{#1}), (\ref{#2}), (\ref{#3}) and (\ref{#4})}
%\newcommand{\eqnsv}[5]{Eqs.(\ref{#1}), (\ref{#2}), (\ref{#3}), (\ref{#4}) and (\ref{#5})}
%\newcommand{\tbn}[1]{Tab.~\ref{#1}}
%\newcommand{\tabn}[1]{Tab.~\ref{#1}}
%\newcommand{\tbns}[2]{Tabs.~\ref{#1}--\ref{#2}}
%\newcommand{\tabns}[2]{Tabs.~\ref{#1}--\ref{#2}}
%\newcommand{\tbnsc}[2]{Tabs.~\ref{#1} and \ref{#2}}
%\newcommand{\fig}[1]{Fig.~\ref{#1}}
%\newcommand{\figs}[2]{Figs.~\ref{#1}--\ref{#2}}
%\newcommand{\sect}[1]{Section~\ref{#1}}
%\newcommand{\sects}[2]{Section~\ref{#1} and \ref{#2}}
%\newcommand{\sectm}[2]{Section~\ref{#1} -- \ref{#2}}
%\newcommand{\subsect}[1]{Subsection~\ref{#1}}
%\newcommand{\subsectm}[2]{Subsection~\ref{#1} -- \ref{#2}}
%\newcommand{\appendx}[1]{Appendix~\ref{#1}}
%\newcommand{\hsp}{\hspace{.5mm}}
%\def\negs{\hspace{-0.26in}}
%\def\negsh{\hspace{-0.13in}}
%--
\newcommand{\hatp}{{\hat p}}
%\newcommand{\barq}{\overline q}
%\newcommand{\barb}{\overline b}
%\newcommand{\bmid}{\big|}
\newcommand{\intrp}{\int_0^{\infty}}
\newcommand{\intMB}{\int_{-i\,\infty}^{+i\,\infty}}
\newcommand{\ord}[1]{{\cal O}\lpar#1\rpar}
\newcommand{\oD}{{\overline \Delta}}
%--
%\newcommand{\Mbp}{\mathswitch {m_{\PQbpr}}}
%\newcommand{\Mtp}{\mathswitch {m_{\PQtpr}}}
%\newcommand{\Mlp}{\mathswitch {m_{\Pl'}}}
%\newcommand{\Mnp}{\mathswitch {m_{\PGnl'}}}
%\newcommand{\Bref}[1]{Ref.~\cite{#1}}
%\newcommand{\Brefs}[1]{Refs.~\cite{#1}}
%\newcommand{\Fref}[1]{Fig.~[#1]}
%--
%\newcommand{\eg}{e.g.,\xspace}
%\newcommand{\ie}{i.e.,\xspace}
%\newcommand{\etc}{etc.\@\xspace}
%\newcommand{\etal}{\emph{et al.}}
%\newcommand{\cf}{\emph{cf.\xspace}}
%\newcommand{\SPp}{~}       %% space before punctuation in math
%--
%\newcommand{\mv}{\mathswitch {M_{\ssV}}}
\newcommand{\mv}{\mathswitch {M_{\PV}}}
%\newcommand{\mh}{\mathswitch {M_{\PH}}}
%\newcommand{\mw}{\mathswitch {M_{\PW}}}
\newcommand{\mbw}{\mathswitch {m_{\PW}}}
\newcommand{\mbws}{\mathswitch {m^2_{\PW}}}
%\newcommand{\mz}{\mathswitch {M_{\PZ}}}
\newcommand{\mhs}{\mathswitch {M^2_{\PH}}}
\newcommand{\mBh}{\mathswitch {{\overline M}_{\PH}}}
\newcommand{\mBhs}{\mathswitch {{\overline M}^2_{\PH}}}
\newcommand{\mhq}{\mathswitch {M^4_{\PH}}}
\newcommand{\mws}{\mathswitch {M^2_{\PW}}}
\newcommand{\mzs}{\mathswitch {M^2_{\PZ}}}
%\newcommand{\mt}{\mathswitch {M_{\PQt}}}
\newcommand{\cph}{\mathswitch {s_{\PH}}}
\newcommand{\cpw}{\mathswitch {s_{\PW}}}
\newcommand{\cpz}{\mathswitch {s_{\PZ}}}
\newcommand{\cpt}{\mathswitch {s_{\PQt}}}
\newcommand{\muh}{\mathswitch {\mu_{\PH}}}
\newcommand{\muhs}{\mathswitch {\mu^2_{\PH}}}
\newcommand{\gh}{\mathswitch {\gamma_{\PH}}}
\newcommand{\GOS}{\mathswitch {\Gamma_{\OS}}}
\newcommand{\GOL}{\mathswitch {\overline\Gamma}}
\newcommand{\muol}{\mathswitch {\overline\mu}}
\newcommand{\GOSu}{\mathswitch {\Gamma^{\OS}}}
\newcommand{\shat}{\mathswitch {\hat s}}
\providecommand{\muR}{\mathswitch {\mu_{\ssR}}}
\providecommand{\muF}{\mathswitch {\mu_{\ssF}}}
\newcommand{\muRs}{\mathswitch {\mu^2_{\ssR}}}
\newcommand{\muFs}{\mathswitch {\mu^2_{\ssF}}}
\newcommand{\tot}{{\mbox{\scriptsize tot}}}
\newcommand{\myprod}{{\mbox{\scriptsize prod}}}
\newcommand{\prop}{{\mbox{\scriptsize prop}}}
\newcommand{\dec}{{\mbox{\scriptsize dec}}}
\newcommand{\bos}{{\mbox{\scriptsize bos}}}
\newcommand{\peak}{{\mbox{\scriptsize peak}}}
\newcommand{\ren}{{\mbox{\scriptsize ren}}}
\newcommand{\mdiv}{{\mbox{\scriptsize div}}}
\newcommand{\ac}{{\mbox{\scriptsize all}}}
\newcommand{\HO}{{\mathrm{HO}}}
%--
\newcommand{\eG}[1]{\mathswitch \Gamma\lpar #1 \rpar}
\newcommand{\eGs}[1]{\mathswitch \Gamma^2\lpar #1 \rpar}
\renewcommand{\ep}{\mathswitch \varepsilon}
\newcommand{\epb}{\mathswitch {\overline\varepsilon}}
%--
\section{The (heavy) Higgs-boson lineshape\footnote{G.~Passarino (ed.), S.~Goria and D.~Rosco.}}
\label{sec:po}


\subsection{Introduction \label{PO:intro}}
%--
In this section we consider the problem of a consistent definition of the Higgs-boson lineshape 
at LHC and address the question of optimal presentation of LHC data.

Some preliminary observations are needed: the Higgs system of the Standard Model has almost 
a non-perturbative behaviour, even at a low scale. Let us consider the traditional on-shell 
approach and the values for the on-shell decay width of the Higgs boson.

For $\MH = 140\UGeV$ the total width is $8.12\times 10^{-3}\UGeV$. The process
$\PH \to \PAQb \PQb$ has a partial with of $2.55\times 10^{-3}\UGeV$, other two-body
decays are almost negligible while $\PH \to 4\,\Pf$ has $4.64\times 10^{-3}\UGeV$, well below
the $\PW\PW$ threshold. Therefore the four-body decay, even below threshold, is more important
than the two-body ones. 
What are the corresponding implications? Since decay widths are related to the imaginary parts
of loop diagrams, the above statement is equivalent to say that, in terms of imaginary parts 
of the $\PH$ self-energy, three-loop diagrams are as important as one-loop diagrams.

We realise that most of the people just want to use some well-defined recipe
without having to dig any deeper; however, there is no alternative to a complete description
of LHC processes which has to include the complete matrix elements for all processes;
splitting the whole $S\,$-matrix element into components is just conventional wisdom.
However, the precise tone and degree of formality must be dictated by gauge invariance.

The framework discussed in this section is general enough and can be used for all
processes and for all kinematical regions; however, here the main focus will be on the
description of the Higgs-boson lineshape in the heavy-Higgs region, typically above
$600\UGeV$. The general argument is well documented in the literature and, for a complete 
description of all technical details, we refer to 
\Brefs{Actis:2008uh,Passarino:2010qk,Goria:2011wa}.
Part of the results discussed in this section and concerning a correct implementation 
of the Higgs-boson lineshape have been summarised in a talk at the BNL meeting of the 
HXSWG.\footnote{http://www.bnl.gov/hcs/}

One might wonder why considering a SM Higgs boson in such a high-mass range. There are 
are classic constraints on the Higgs-boson mass coming from unitarity, triviality, and
vacuum stability, precision electroweak data and absence of fine-tuning. However,
the search for a SM Higgs boson over a mass range from $80\UGeV$ to $1\UTeV$
is clearly indicated as a priority in many experimental papers, \eg\ 
{\it ATLAS: letter of intent for a general-purpose pp experiment at the large hadron collider 
at CERN}\footnote{http://atlas.web.cern.ch/Atlas/internal/tdr.html}. 

Coming back to the framework that we are introducing here, there is another important issue:
when working in the on-shell scheme one finds that the two-loop corrections to the on-shell 
Higgs width exceed the one-loop corrections if the on-shell Higgs mass is larger
than $900\UGeV$, as discussed in \Bref{Ghinculov:1996py}. This fact simply tells you
that perturbation theory diverges badly, starting from approximately $1\UTeV$.

The current recipe to handle theoretical uncertainty for heavy-Higgs-boson lineshape at
LHC is to assign a conservative estimate of $150\%\,\MH^3$ with \MH\ in 
{}\UTeV{}~\footnote{https://twiki.cern.ch/twiki/bin/view/LHCPhysics/HeavyHiggs}. 
This is equivalent to assume a $\pm 32\%$ at $\MH= 600\UGeV$ and
$\pm 77\%$ at $\MH= 800\UGeV$.

Recently the problem of going beyond the zero-width approximation has received 
new boost from the work of \Bref{Anastasiou:2011pi}: the program {\sc iHixs} allows
the study of the Higgs-boson lineshape for a finite width of the Higgs boson and computes the
cross section sampling over a Breit--Wigner distribution.

To start our discussion we consider the process $i j \to \PH ( \to \PF )  + \PX$ where 
$i,j\in\,$partons and $\PF$ is a generic final state (\eg $\PF= \PGg \PGg, 4\,\Pf$, \etc). For 
the sake of simplicity we neglect, for a moment, folding the partonic process with parton
distribution functions (PDFs). Since the Higgs boson is a scalar resonance we can split the 
whole process into three parts: {\em production}, {\em propagation}, and {\em decay}.
%--
\subsection{Propagation\label{PO:prop}}
%--
In quantum field theory (QFT) amplitudes are made out of propagators and vertices:
the Higgs (Dyson-resummed) propagator reads as follows:
%--
\bq
\Delta_{\PH}(s) = \Bigl[ s - \mhs + 
S_{\HH}\lpar s,\Mt^2,\MH^2,\MW^2,\MZ^2\rpar \Bigr]^{-1},
\eq
%--
where $\Mt$ and $M_i$ are a renormalised masses and $S_{\HH}$ is the renormalised Higgs 
self-energy (to all orders but with one-particle-irreducible diagrams). The first 
argument of the self-energy is the external momentum squared, the 
remaining ones are squared (renormalised) masses in the loops. 
We define complex poles for unstable particles as the (complex) solutions of the following system:
%--
\bqa
\cph - \mhs + S_{\HH}\lpar \cph,\Mt^2,\MH^2,\MW^2,\MZ^2\rpar &=& 0,
\nl
\cpw - \mws + S_{\WW}\lpar \cpw,\Mt^2,\MH^2,\MW^2,\MZ^2\rpar &=& 0,
\eqa
%--
\etc To lowest-order accuracy the Higgs propagator is rewritten as
%--
\bq
\Delta^{-1}_{\PH} =  s - \cph.
\label{CMSprop}
\eq
%--
The complex pole describing an unstable particle is conventionally parametrised as
%--
\bq
s_i = \mu^2_i - i\,\mu_i\,\gamma_i,
\label{CPpar}
\eq
%--
where $\mu_i$ is an input parameter (similar to the on-shell mass) while $\gamma_i$ can be 
computed (as the on-shell total width), say within the Standard Model (SM). 
Note that the pole of $\Delta$ fully embodies the propagation properties of a particle. 
We know that even in ordinary quantum mechanics the resonances are described as the 
complex energy poles in the scattering amplitude. 
The general formalism for describing unstable particles in QFT was developed long ago,
see \Brefs{Veltman:1963th,Jacob:1961zz,Valent:1974bd,Lukierski:1978ke,Bollini:1993yp};
for an implementation in gauge theories we refer to the work of
\Brefs{Grassi:2001bz,Grassi:2000dz,Kniehl:1998vy,Kniehl:1998fn}.

Consider the complex-mass scheme (CMS) introduced in \Bref{Denner:2005fg}
and extended at two-loop level in \Bref{Actis:2006rc}: here, at lowest level of accuracy, 
we use
%--
\bq
\cph - \mhs + S_{\HH}\lpar \cph,\cpt,\cph,\cpw,\cpz\rpar = 0,
\label{exact}
\eq
%--
where now $S_{\HH}$ is computed at one-loop level and $\cpw$ \etc are the experimental 
complex poles, derived from the corresponding on-shell masses and widths. For the $\PW$ 
and $\PZ$ bosons the input-parameter set (IPS) is defined in terms of pseudo-observables; 
at first, on-shell quantities are derived by fitting the experimental lineshapes with
%--
\bq
\Sigma_{\VV}(s) = \frac{N}{(s - M^2_{\OS})^2 + 
s^2\,\Gamma^2_{\OS}/M^2_{\OS}}, \qquad V = \PW, \PZ,
\eq
%--
where $N$ is an irrelevant (for our purposes) normalisation constant.
Secondly, we define pseu\-do-ob\-ser\-vab\-les 
%-- 
\bq
M_{\ssP} = M_{\OS}\,\cos\psi, \qquad  
\Gamma_{\ssP} = \GOS\,\sin\psi, \qquad
\psi = \arctan \frac{\GOS}{M_{\OS}},
\eq
%--
which are inserted in the IPS.

Renormalisation with complex poles should not be confused with a simple
recipe for the replacement of running widths with constant widths; there are 
many more ingredients in the scheme.
It is worth noting that perturbation theory based on $\cph$ instead of the on-shell mass has
much better convergence properties; indeed, as shown in \Bref{Ghinculov:1996py}, the two-loop 
corrections to the imaginary part of $\cph$ become as large as the one-loop ones {\em only}
when $\muh = 1.74\UTeV$. This suggests that the complex pole scheme is preferable also
from the point of view of describing the heavy-$\PH$-boson production at LHC. 

There is a substantial difference between $\PW,\PZ$ complex poles and the Higgs 
complex pole. In the first case $\PW,\PZ$ bosons decay predominantly into two (massless) 
fermions while for the Higgs boson below the $\PW\PW$ threshold the decay into 
four fermions is even larger than the decay into a $\PAQb\PQb$ pair. 
Therefore we cannot use for the Higgs boson the well-known result, valid for $\PW,\PZ$,
%--
\bq
\Im S_{\VV}(s) \approx \frac{\GOSu_{\ssV}}{M^{\OS}_{\ssV}}\,s.
\eq
%--
As a consequence of this fact we have
%--
\bq
\mu^2_{\ssV} = M^2_{\ssV\,\OS} - \Gamma^2_{\ssV\,\OS} + \HO,
\quad
\gamma_{\ssV} = \GOSu_{\ssV}\,\Bigl[ 1 - \frac{1}{2}\,
\Bigl(\frac{\GOSu_{\ssV}}{M^{\OS}_{\ssV}}\Bigr)^2\Bigr] + \HO,
\label{cpV}
\eq
%--
where the perturbative expansion is well under control since 
$\GOSu_{\ssV}/M^{\OS}_{\ssV} \muchless 1$. Here ``HO'' stands for further
higher-order contributions.
For the Higgs boson we have a different expansion,
%--
\bqa
\gh &=& \Gamma_{\PH}\,\bigl[ 1 + \sum_n a_n\,\Gamma^n_{\PH}\bigr] +
\sum_{\ssV=\PW,\PZ}\,\Gamma_{\ssV}\,\frac{\mv}{\MH}
\sum_{n,l} b^{\ssV}_{nl}\,\Gamma^n_{\ssV}\,\Gamma^l_{\PH},
\nl
a_1 &=& - \bigl[ \Im\,S^h_{\HH\,,\,\OS}\bigr]^2,
\quad
a_2 = \frac{1}{2}\,\Bigl[ 
\frac{1}{\MH}\,\Im\,S^h_{\HH\,,\,\OS}
-\,\MH\,\Im\,S^{hh}_{\HH\,,\,\OS} \Bigr],
\nl
b^{\ssV}_{10} &=& -\,\Re\,S^v_{\HH\,,\,\OS}
+ \Re\,S^v_{\HH\,,\,\OS}\,\Re\,S^h_{\HH\,,\,\OS}
- \Im\,S^v_{\HH\,,\,\OS}\,\Im\,S^h_{\HH\,,\,\OS},
\nl
b^{\ssV}_{11} &=& \frac{1}{2\,\MH}\,\Im\,S^v_{\HH\,,\,\OS} -
\MH\,\Im\,S^{hv}_{\HH\,,\,\OS},
\quad
b^{\ssV}_{20} = - \frac{1}{2}\,\frac{\mv}{\MH}\,\Im\,S^{vv}_{\HH\,,\,\OS}.
\label{HO}
\eqa
Here we have $M_i = M^{\OS}_i$, $\Gamma_i = \GOSu_i$ (on-shell quantities) and
%--
\bqa
S^a_{\HH\,,\,\OS} &=& \frac{\partial}{\partial M^2_a}\,
S_{\HH}\lpar \mhs,\Mt^2,\MH^2,\MW^2,\MZ^2\rpar,
\nl
S^{ab}_{\HH\,,\,\OS} &=& \frac{\partial^2}{\partial M^2_a \partial M^2_b}\,
S_{\HH}\lpar \mhs,\Mt^2,\MH^2,\MW^2,\MZ^2\rpar,
\eqa
%--
where only the first few terms in the perturbative expansion are given.
In \eqn{HO} we used the following definition of the on-shell width
%--
\bq
\GOSu_{\PH}\,M^{\OS}_{\PH} = \Im\,S_{\HH\,,\,\OS} + \HO.
\eq
%--
Only the complex pole is gauge-parameter independent to all orders of perturbation 
theory while on-shell quantities are ill-defined beyond lowest order. Indeed, in the 
$R_{\xi}$ gauge, at lowest order, one has the following expression for the 
bosonic part:
%--
\bq
\Im\,S_{\HH\,,\,\bos} = \frac{g^2}{4\,\mws}\,s^2\,\left[
\biggl( 1 - \frac{\mhq}{s^2}\biggr)\,\biggl( 1 - 4\,\xi_{\PW}\,
\frac{\mws}{s}\biggr)^{1/2}\,\theta\lpar s - 4\,\xi_{\PW} \mws\rpar
+ \frac{1}{2}\,\lpar \PW \to \PZ\rpar \right],
\eq
%--
where $\xi_{\PV}$ ($\PV = \PW,\PZ$) are gauge parameters. Note that \eqn{HO} (the expansion) 
involves derivatives.

A technical remark: suppose that we use $\muh$ as a {\em free} input parameter and derive 
$\gh$ in the SM from the equation
%--
\bq
\muh\,\gh =  \Im\,S_{\HH}\lpar \cph,\cpt,\cph,\cpw,\cpz\rpar.
\label{geq}
\eq
%--
Since the bare $\PW,\PZ$ masses are replaced with complex poles also in couplings (to 
preserve gauge invariance) it follows that $\gh$ (solution of \eqn{geq}) is 
renormalisation scale dependent; while counterterms can be introduced to make the
self-energy ultraviolet finite, the $\muR$ dependence drops only in subtracted 
quantities, \ie after final renormalisation, something that would require knowledge of
the experimental Higgs complex pole. Following our intuition we fix the scale
at $\muh$.

After evaluating the coefficients of \eqn{HO} (\eg in the $\xi = 1$ gauge) it is easily 
seen that the expanded solution of \eqn{exact} is not a good approximation to the exact one, 
especially for high values of $\muh$. For instance, for $\muh = 500\UGeV$ we have an exact 
solution $\gh= 58.85\UGeV$ and an expanded one of $62.87\UGeV$ with an on-shell with of $68.0\UGeV$.
Therefore, we will use an exact, numerical solution for $\gh$; details on the
structure of the Higgs self-energy to all orders of perturbation theory can be found
in \Brefs{Actis:2006rb,Actis:2006rc}.

To compute $\gh$ at the same level of accuracy to which $\GOSu_{\PH}$ is known 
(see \Bref{Dittmaier:2011ti}) would require, at least, a three-loop calculation (the first 
instance where we have a four-fermion cut of the Higgs self-energy). 

Complex poles for unstable $\PW, \PZ, \PH$, and $\PQt$ also tell us that it is 
very difficult for a heavy Higgs boson to come out right within the SM;
these complex poles are solutions of a (coupled) system of equations
but for $\PW, \PZ$, and (partially) $\PQt$ we can compare with the corresponding
experimental quantities. Results are shown in \refT{tab:HTO_1} and clearly indicate
mismatches between predicted and experimental $\PW, \PQt$ complex poles.
Indeed, as soon as $\muh$ increases, it becomes more and more difficult to find complex
$\PW, \PQt$, and $\PZ$ poles with an imaginary part compatible with measurements.
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:HTO_1}{The Higgs-boson complex pole at fixed values of
the $\PW, \PQt$ complex poles compared with the complete solution for $\cph, \cpw$, and
$\cpt$.}}
\begin{tabular}{cccc}
%&&& \\
\hline 
%&&& \\
$\muh\,$[GeV] & $\gamma_{\PW}\,$ [GeV] fixed & $\gamma_{\PQt}\,$ [GeV] fixed &
$\gamma_{\PH}\,$ [GeV] derived \\ 
$200$ & $2.093$ & $1.481$ & $1.264$ \\
$250$ &         &         & $3.369$ \\
$300$ &         &         & $7.721$ \\ 
%&&& \\
\hline
%&&& \\
$\muh\,$[GeV] & $\gamma_{\PW}\,$ [GeV] derived & $\gamma_{\PQt}\,$ [GeV] derived &
$\gamma_{\PH}\,$ [GeV] derived \\ 
$200$ & $1.932$ & $1.171$ & $1.262$ \\
$250$ & $1.822$ & $0.923$ & $3.364$ \\
$300$ & $1.738$ & $0.689$ & $7.711$ \\
%&&& \\
\hline
\end{tabular}
\end{center}
\end{table}
%--

This simple fact raises the following question: What is the physical meaning of 
a heavy-Higgs-boson search? We have the usual and well-known considerations:
a Higgs boson above $600\UGeV$ requires new physics at $1\UTeV$, argument
based on partial-wave unitarity (which should not be taken quantitatively nor too 
literally); violation of unitarity bound possibly implies the presence of $J=0,1$ resonances,
but there is no way to predict their masses, simply scaling the $\PGp{-}\PGp$ system 
gives resonances in the $1\UTeV$ ballpark. 
Generally speaking, it would be a good idea to address this search as {\em search} for 
$J=0,1$ heavy resonances decaying into $\PV\PV \to 4\,\Pf$. 

In a model-independent approach both $\muh$ and $\gh$ should be kept free in order to perform 
a $2$-dimensional scan of the Higgs-boson lineshape. For the high-mass region this remains the 
recommended strategy. Once the fits are performed it will be left to theorists to struggle 
with the SM interpretation of the results.

To summarise, we have addressed the following question: What is the common sense 
definition of mass and width of the Higgs boson?
We have several options,
%--
\bq
\cph = \muhs - i\,\muh\,\gh,
\quad
\cph = \lpar \mu'_{\PH} - \frac{i}{2}\,\gamma'_{\PH}\rpar^2, 
\quad
\cph = \frac{\mBhs - i\,{\GOL}_{\PH}\,\mBh}
{1 + {\GOL}^2_{\PH}/\mBhs}.
\eq
%--
We may ask which one is correct, approximate or closer to the experimental peak. Here
we have to distinguish: for $\gh \muchless \muh$, $\mBh$ is a good approximation 
to the on-shell mass and it is closer to the experimental peak; for instance, for the $\PZ$ 
boson ${\overline M}_{\PZ}$ is equivalent to the mass measured at LEP.
However, in the high-mass scenario, where $\gh \sim \muh$, the situation 
changes and ${\overline O}_{\PH} \not= O^{\OS}_{\PH}$ for any observable (or pseudo-observable). 
Therefore, the message is: Do not use the computed on-shell width to estimate $\mBh$.
%--
\subsection{Production and decay\label{PO:prodec}}
%--
Before describing production and decay of an Higgs boson we underline the general structure
of any process containing a Higgs-boson intermediate state. The corresponding amplitude is given by
%--
\bq
A(s) = \frac{f(s)}{s - \cph} + N(s),
\eq
%--
where $N(s)$ denotes the part of the amplitude which is non-resonant.
Signal and background are defined as
%--
\bq
A(s) = S(s) + B(s),
\qquad
S(s)= \frac{f(\cph)}{s - \cph}, \quad
B(s)= \frac{f(s) - f(\cph)}{s - \cph} + N(s).
\label{split}
\eq
%--
As a first step we will show how to write $f(s)$ in a way such that pseudo-observables make 
their appearance. Consider the process $i j \to \PH \to \PF$ where $i,j\,\in\,$partons;
the complete cross section will be written as follows:
%--
\bq
\sigma_{i j \to \PH \to \PF}(s) =
\frac{1}{2\,s}\,\int\,d\Phi_{i j \to \PF}\,
\Bigl[ \sum_{s,c} \bmid A_{i j \to \PH} \bmid^2 \Bigr]\,
\frac{1}{\bmid s - \cph\bmid^2}\,
\Bigl[ \sum_{s,c} \bmid A_{\PH \to \PF} \bmid^2 \Bigr],
\eq
%--
where $\sum_{s,c}$ is over spin and colours (averaging on the initial state). 
Note that the background (\eg $\Pg\Pg \to 4\,\Pf$) has not been included and, strictly 
speaking and for reasons of gauge invariance, one should consider only the residue of the 
Higgs-resonant amplitude at the complex pole, as described in \eqn{split}. For the 
moment we will argue that the dominant corrections are the QCD ones where we have
no problem of gauge-parameter dependence. 
If we decide to keep the Higgs boson off-shell also in the resonant part of
the amplitude (interference signal/background remains unaddressed) then we can write
%--
\bq
\sum_{s,c}\,\int\,d\Phi_{i j \to \PH}\,\bmid A_{i j \to \PH} \bmid^2 = s\,{\overline A}_{ij}(s).
\eq
%--
For instance, we have
%--
\bq
{\overline A}_{\Pg\Pg}(s) = \frac{\alphas^2}{\pi^2}\,\frac{G_{\ssF}\,s}{288\,\sqrt{2}}\,
\bmid \sum_q\,f\lpar \tau_q\rpar \bmid^2\,\lpar 1 + \delta_{\QCD}\rpar,
\eq
%--
where $\tau_q = 4\,m^2_q/s$, $f(\tau_q)$ is defined in Eq.(3) of \Bref{Spira:1995rr} and where 
$\delta_{\QCD}$ gives the QCD corrections to $\Pg\Pg \to \PH$ up to NNLO + NLL order. 
Furthermore, we define
%--
\bq
\Gamma_{\PH \to \PF} =
\frac{1}{2\,\sqrt{s}}\,\int\,d\Phi_{\PH \to \PF}\,\sum_{s,c} \bmid A_{\PH \to \PF} \bmid^2, 
\eq
%--
which gives the partial decay width of a Higgs boson of virtuality $s$ into a final 
state $\PF$, and
%--
\bq
\sigma_{i j \to \PH} = \frac{{\overline A}_{ij}(s)}{s},
\eq
%--
which gives the production cross section of a Higgs boson of virtuality $s$.
We can write the final result in terms of pseudo-observables
%--
\bq
\sigma\lpar i j \to \PH \to \PF \rpar = \frac{1}{\pi}\,
\sigma_{i j \to \PH}\,\frac{s^2}{\bmid s - \cph\bmid^2}\,
\frac{\Gamma_{\PH \to \PF}}{\sqrt{s}}.
\eq
%--
It is also convenient to rewrite the result as 
%--
\bq
\sigma\lpar i j \to \PH \to \PF \rpar = \frac{1}{\pi}
\sigma_{i j \to \PH}\,\frac{s^2}{\bmid s - \cph\bmid^2}\,
\frac{\Gamma^{\tot}_{\PH}}{\sqrt{s}}\,\hbox{BR}\lpar \PH \to \PF\rpar,
\label{QFT}
\eq
%--
where we have introduced a sum over all final states,
%--
\bq 
\Gamma^{\tot}_{\PH} = \sum_{f\in\PF}\,\Gamma_{\PH \to \PF}.
\eq
%--
Note that we have written the phase-space integral for $i(p_1) + j(p_2) \to \PF$
as
%--
\bqa
\int\,d\Phi_{i j \to \PF} &=&
\int\,\biggl(\prod_f\,d^4 p_f\,\delta^+(p^2_f)\biggr)\,
\delta^4( p_1 + p_2 - \sum_f p_f)
\nl
{}&=& \int\,d^4k\,\delta^4( k - p_1 - p_2)\,
\int\,\biggl(\prod_f\,d^4p_f\,\delta^+( p^2_f)\biggr)\,\delta^4( k - \sum_f p_f),
\eqa
%-- 
where we assume that all initial and final states (\eg $\PGg \PGg$, $4\,\Pf$, \etc) 
are massless. It is worth noting that the introduction of complex poles does not 
imply complex kinematics. According to \eqn{split} only the residue of the propagator 
at the complex pole becomes complex, not any element of the phase-space integral. 

{\underline{Definition:}}
We define an off-shell production cross section (for all channels) as follows:
%--
\bq
\sigma^\prop_{i j \to \ac}(s) = \frac{1}{\pi}\,
\sigma_{i j \to \PH}\,\frac{s^2}{\bmid s - \cph\bmid^2}\,
\frac{\Gamma^{\tot}_{\PH}}{\sqrt{s}}.
\label{sigmaPR}
\eq

When the cross section $i j \to \PH$ refers to an off-shell Higgs boson
the choice of the QCD scales should be made according to the virtuality 
and not to a fixed value. Therefore, always referring to \refF{HLS:complete},
for the PDFs and $\sigma_{i j \to \PH  + \PX}$ one should select 
$\muFs = \muRs = z\,s/4$ ($z\,s$ being the invariant mass of the detectable final state). 
Indeed, beyond LO one must not choose the invariant mass of the incoming partons for the 
renormalisation and factorisation scales, but an infrared-safe quantity fixed from the 
detectable final state. The argument is based on minimisation of the universal logarithms 
(DGLAP) and not the process-dependent ones.

The off-shell Higgs-boson production is currently computed according to the replacement
%--
\bq
\sigma_{\OS}(\muhs)\,\delta( z\,s - \muhs)
\;\longrightarrow\;
\sigma_{\OFS}(z\,s)\,\hbox{BW}(z\,s),
\label{sigmaBW}
\eq
%--
(\eg see \Bref{Alioli:2008tz}) at least at lowest QCD order, where the so-called modified 
Breit--Wigner distribution is defined by
%--
\bq 
\hbox{BW}(s) = \frac{1}{\pi}\,\frac{s\,\GOSu_{\PH}/\muh}
{\lpar s - \muhs\rpar^2 + \lpar s\,\GOSu_{\PH}/\muh\rpar^2},
\label{BWdef}
\eq
%--
where now $\muh = M^{\OS}_{\PH}$.
This ad-hoc Breit--Wigner cannot be derived from QFT and also is not normalizable
in $[0\,,\,+\infty]$. 
Note that this Breit--Wigner for a running width comes from the 
substitution of $\Gamma \to \Gamma(s) = \Gamma\,s/M^2$ in the Breit--Wigner for a 
fixed width $\Gamma$. This substitution is not justifiable.
Its practical purpose is to enforce a {\em physical} behaviour for low
virtualities of the Higgs boson, but the usage cannot be justified nor recommended.
For instance, if one considers $\PV\PV$ scattering and uses this distribution in the 
$s\,$-channel Higgs exchange, the behaviour for large values of $s$ spoils unitarity 
cancellation with the contact diagram. 
It is worth noting that the alternative replacement
%--
\bq
\sigma_{\OS}(\muhs)\,\delta( z\,s - \muhs)
\;\longrightarrow\;
\sigma_{\OFS}(z\,s)\,\hbox{BW}(z\,s),
\quad
\hbox{BW}(z\,s) = 
\frac{1}{\pi}\,\frac{\muh\,\GOSu_{\PH}}
{\lpar z\,s - \muhs\rpar^2 + \lpar \muh\,\GOSu_{\PH}\rpar^2}, 
\label{BWFW}
\eq
%--
has additional problems at the low-energy tail of the resonance due to the $\Pg\Pg$ luminosity,
creating an artificial increase of the lineshape at low virtualities.

Another important issue is that $\gh$, which appears in the
imaginary part of the inverse Dyson-resummed propagator, is not
the on-shell width, since they differ by higher-order terms and their
relations becomes non-perturbative when the on-shell width becomes of the
same order of the on-shell mass (typically, for on-shell masses above $800\,$GeV).

The complex-mass scheme can be translated into a more familiar language by introducing the
Bar-scheme. Using \eqn{CMSprop} with the parametrisation of \eqn{CPpar}
we perform the well-known transformation
%--
\bq
\mBhs = \muhs + \gamma^2_{\PH} 
\qquad
\mu_{\sH}\,\gh = \mBh\,{\GOL}_{\PH}.
\label{Bars}
\eq
%--
A remarkable identity follows, defining the Bar-scheme:
%--
\bq
\frac{1}{s - \cph} =
\Bigl( 1 + i\,\frac{{\GOL}_{\PH}}{\mBh}\Bigr)\,
\Bigr( s - \mBhs + 
i\,\frac{{\GOL}_{\PH}}{\mBh}\,s \Bigr)^{-1},
\label{barid}
\eq
%--
showing that the Bar-scheme is equivalent to introducing a running width in the propagator
with parameters that are not the on-shell ones. Special attention goes to the
numerator in \eqn{barid} which is essential in providing the right asymptotic
behaviour when $s \to \infty$, as needed for cancellations with contact terms in
$\PV\PV$ scattering. 
A sample of numerical results is shown in \refT{tab:HTO_2} where we compare the 
Higgs-boson complex pole to the corresponding quantities in the Bar-scheme.
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:HTO_2}{Higgs-boson complex pole; 
$\GOSu_{\PH}$ is the on-shell width, $\gh$ is defined in \eqn{CPpar} and the Bar-scheme
in \eqn{Bars}.}}
\begin{tabular}{ccccc}
%&&&&\\
\hline 
%&&&&\\
$\muh$[GeV]                 & 
$\GOSu_{\PH}$[GeV]  (YR)    &
$\gh\,$[GeV]                &
${\overline M}_{\PH}$[GeV]  &
$\GOL_{\PH}$[GeV]  \\
%&&&&\\
\hline 
%&&&&\\
$200$ & $1.43$   & $1.26$   & $200$    & $1.26$ \\
$400$ & $29.2$   & $24.28$  & $400.7$  & $24.24$ \\
$600$ & $123$    & $102.17$ & $608.6$  & $100.72$ \\
$700$ & $199$    & $159.54$ & $717.95$ & $155.55$ \\
$800$ & $304$    & $228.44$ & $831.98$ & $219.66$ \\
$900$ & $449$    & $307.63$ & $951.12$ & $291.09$ \\
%&&&&\\
\hline
\end{tabular}
\end{center}
\end{table}
%--

The use of the complex pole is recommended even if the accuracy at which
its imaginary part can be computed is not of the same quality as the NLO
accuracy of the on-shell width. Nevertheless the use of a solid prediction (from a 
theoretical point of view) should always be preferred to the introduction of ill-defined
quantities (gauge-parameter dependent).

%--
\subsubsection{Schemes\label{PO:schem}}
%--
We are now in a position to give a more detailed description of the strategy behind
\eqn{split}. Consider the complete amplitude for a given process, \eg the one in
\refF{HLS:complete}; let $\lpar \shat= z s,\,\dots\rpar$ the full list of
Mandelstam invariants characterizing the process, then
%--
\bq
A\lpar \shat,\,\dots\rpar \;=\; V_{\myprod}\lpar \shat,\,\dots\rpar\,
\Delta_{\prop}(\shat)\,V_{\dec}(\shat) \;+\; N\lpar \shat,\,\dots\rpar.
\eq
%--
Here $V_{\myprod}$ denotes the amplitude for production, \eg $\Pg\Pg \to \PH(\shat)  + \PX$,
$\Delta_{\prop}(\shat)$ is the propagation function, $V_{\dec}(\shat)$ is the
amplitude for decay, \eg $\PH(\shat) \to 4\,\Pf$.
If no attempt is made to split $A(s)$, no ambiguity arises but, usually, the two components 
are known at different orders. Ho to define the signal? The following schemes are available:
%--
\begin{description}
\setlength{\itemsep}{1.0em}
%--
\item[ONBW]
%--
\bq
S\lpar \shat,\,\dots\rpar = 
V_{\myprod}\lpar \muhs,\,\dots\rpar\,\Delta_{\prop}(\shat)\,V_{\dec}(\muhs),
\qquad
\Delta_{\prop}(\shat) = \hbox{Breit--Wigner},
\eq
%--
in general violates gauge invariance, neglects the Higgs off-shellness and introduces the
ad hoc Breit--Wigner of \eqn{BWdef}.
%--
\item[OFFBW]
%--
\bq
S\lpar \shat,\,\dots\rpar = 
V_{\myprod}\lpar \shat,\,\dots\rpar\,\Delta_{\prop}(\shat)\,V_{\dec}(\shat),
\qquad
\Delta_{\prop}(\shat) = \hbox{Breit--Wigner},
\label{offbw}
\eq
%--
in general violates gauge invariance and introduces the ad hoc Breit--Wigner.
%--
\item[ONP]
%--
\bq
S\lpar \shat,\,\dots\rpar = 
V_{\myprod}\lpar \muhs,\,\dots\rpar\,\Delta_{\prop}(\shat)\,V_{\dec}(\muhs),
\qquad
\Delta_{\prop}(\shat) = \hbox{propagator},
\eq
%--
in general violates gauge invariance and neglects the Higgs off-shellness.
%--
\item[OFFP]
%--
\bq
S\lpar \shat,\,\dots\rpar = 
V_{\myprod}\lpar \shat,\,\dots\rpar\,\Delta_{\prop}(\shat)\,V_{\dec}(\shat),
\qquad
\Delta_{\prop}(\shat) = \hbox{propagator},
\label{offp}
\eq
%--
in general violates gauge invariance.
%--
\item[CPP]
%--
\bq
S\lpar \shat,\,\dots\rpar = 
V_{\myprod}\lpar \cph,\,\dots\rpar\,\Delta_{\prop}(\shat)\,V_{\dec}(\cph),
\qquad
\Delta_{\prop}(\shat) = \hbox{propagator}.
\label{cpp}
\eq
%--
Only the pole, the residue, and the reminder of the amplitude are gauge
invariant. Furthermore the CPP-scheme allows to identify POs like the production
cross section and any partial decay width by putting in one-to-one correspondence 
robust theoretical quantities and experimental data.
%--
\end{description}
%--
From the list above it follows that only the CPP-scheme should be used, once the
signal/background interference becomes available. However, the largest part of the available 
calculations is not yet equipped with Feynman integrals on the second Riemann sheet; furthermore
the largest corrections in the production are from QCD and we could argue that gauge
invariance is not an issue over there, so that the OFFP-scheme remains, at the moment, the 
most pragmatic alternative.

Implementation of the CPP-scheme requires some care in the presence of four-leg
processes (or more). The natural  choice is to perform analytical continuation
from real kinematics to complex invariants; consider, for instance, the process
$\Pg \Pg \to \PH j$ where the external $\PH$ leg is continued from real on-shell
mass to $\cph$. For the three invariants we use the following continuation: 
%--
\bq
t = -\,\frac{s}{2}\,\Bigl[ 1 - \frac{\cph}{s} - 
\bigl( 1 - 4\,\frac{\cph}{s} \bigr)^{1/2}\,\cos\theta \Bigr],
\quad
u = -\,\frac{s}{2}\,\Bigl[ 1 - \frac{\cph}{s} + 
\bigl( 1 - 4\,\frac{\cph}{s} \bigr)^{1/2}\,\cos\theta \Bigr],
\eq
%--
where $\theta$ is the scattering angle and $s = 4\,E^2$, where $2\,E$ is the centre-of-mass
energy.
%--
To summarise, our proposal aims to support the use of \eqn{QFT} for producing
accurate predictions for the Higgs lineshape in the SM; \eqn{QFT} can be adapted easily for 
a large class of extensions of the SM. 
Similarly \eqn{sigmaPR} should be used to define the Higgs-boson production cross section
instead of $\sigma_{\OS}$ or $\sigma_{\OFS}$ of \eqn{sigmaBW}.

To repeat an obvious argument the zero-width approximation for the Higgs boson is usually
reported in comparing experimental studies and theoretical predictions. The approximation
has very low quality in the high-mass region where the Higgs boson has a non negligible
width. An integration over some distribution is a more accurate estimate of the signal
cross section and we claim that this distribution should be given by the complex propagator
and not by some ad hoc Breit--Wigner.

As we have already mentioned, most of this section is devoted to studying the Higgs-boson
lineshape in the high-mass region. However, nothing in the formalism is peculiar to that
application and the formalism itself forms the basis for extracting pseudo-observables from 
experimental data. This is a timely contribution to the relevant literature.

%--
\subsubsection{Production cross section}
%--
Before presenting detailed numerical results and comparisons we give the complete definition of
the production cross section,
%--
\bq
\sigma^{\myprod} = 
\sum_{i,j}\,\int \hbox{PDF}\,\otimes\,\sigma^{\myprod}_{i j \to \ac} = 
\sum_{i,j}\,\int_{z_0}^1 dz \int_z^1 \frac{dv}{v}\,{\cal L}_{ij}(v)
\sigma^\prop_{ij \to \ac}(z s, v s, \muR, \muF),
\label{PDFprod_1}
\eq
%--
where $z_0$ is a lower bound on the invariant mass of the $\PH$ decay products,
the luminosity is defined by
%--
\bq
{\cal L}_{ij}(v) = \int_v^1 \frac{dx}{x}\,
f_i\lpar x,\muF\rpar\,f_j\lpar \frac{v}{x},\muF\rpar,
\label{PDFprod_2}
\eq
%--
where $f_i$ is a parton distribution function and
%--
\bq
\sigma^\prop_{ij \to \ac}(z s, v s, \muR, \muF) = \frac{1}{\pi}\,
\sigma_{ij \to \PH  + \PX}(z s, v s, \muR, \muF)\,\frac{ v z s^2}{\bmid z s - \cph\bmid^2}\,
\frac{\Gamma^{\tot}_{\PH}(z s)}{\sqrt{z s}}.
\label{PDFprod_3}
\eq
%--
Therefore, $\sigma_{ij \to \PH  + \PX}(z s, v s, \muR)$ is the cross section for two
partons of invariant mass $v s$ ($z < v < 1$) to produce a final state containing 
a $\PH$ of virtuality $z s$ plus jets ($\PX$); it is made of several terms
%--
\bq
\sum_{ij}\,\sigma_{ij \to \PH  + \PX}(z s, v s, \muR, \muF) = 
\sigma_{\Pg\Pg \to \PH}\,\delta\Bigl(1 - \frac{z}{v}\Bigr) + \sigma_{\Pg\Pg \to \PH\Pg} + 
\sigma_{\PQq\Pg \to \PH\PQq} + \sigma_{\PAQq\PQq \to \PH\Pg} +
\mbox{NNLO}.  
\label{PDFprod_4}
\eq
%--
As a technical remark the complete phase-space integral for the process
$\hatp_i + \hatp_j \to p_k + \{f\}$ ($\hatp_i = x_i\,p_i$ \etc) is written as
%--
\bqa
\int\,d\Phi_{ij \to \PF} &=& 
\int\,d\Phi_{\myprod}\,\int\,d\Phi_{\dec} =
\int d^4 p_k\,\delta^+(p^2_k)\,\biggl(\prod_{l=1,n} d^4 q_l\,\delta^+(q^2_l)\biggr)\,
\delta^4\biggl(\hatp_i + \hatp_j - p_k - \sum_l q_l\biggr)
\nl
{}&=&
\int d^4k\, d^4Q\,\delta^+(p^2_k)\,\delta^4 \biggl(\hatp_i + \hatp_j - p_k - Q\biggr)\, 
\int \biggl(\prod_{l=1,n} d^4q_l\,\delta^+(q^2_l)\biggr)\,\delta^4 \biggl(Q - \sum_l q_l\biggr),
\nonumber\\
\eqa
%--
where $\int\,d\Phi_{\dec}$ is the phase-space for the process $Q \to \{f\}$ and
%--
\bqa
\int\,d\Phi_{\myprod} &=& s\,\int dz\,\int d^4k\, d^4Q\,\delta^+(p^2_k)\,
\delta\lpar Q^2 - z s\rpar\,\theta(Q_0)\,
\delta^4 \lpar \hatp_i + \hatp_j - p_k - Q\rpar
\nl
{}&=&
s^2\,\int dz\, dv\, d{\hat t}\,\int d^4k\, d^4Q\,\delta^+(p^2_k)\,
\delta\lpar Q^2 - z s\rpar\,\theta(Q_0)\,
\delta^4 \lpar \hatp_i + \hatp_j - p_k - Q\rpar
\nl
{}&\times&
\delta\lpar (\hatp_i + \hatp_j)^2 - v s\rpar\,
\delta\lpar (\hatp_i + Q)^2 - {\hat t}\rpar.
\eqa
%--
\eqnsc{PDFprod_1}{PDFprod_3} follow after folding with PDFs of argument $x_i$ and $x_j$, after 
using $x_i = x$, $x_j = v/x$ and after integration over ${\hat t}$. At NNLO there is an 
additional parton in the final state and five invariants are needed to describe the partonic 
process, plus the $\PH$ virtuality. However, one should remember that at NNLO use is made 
of the effective-theory approximation where the Higgs--gluon interaction is described by a 
local operator. Our variables $z, v$ are related to {\sc POWHEG} 
parametrisation~\cite{Alioli:2008tz}, $Y, \xi$, by $Y= \ln(x/\sqrt{z})$ and $v= z/(1-\xi)$. 
%--
\subsection{Numerical results\label{PO:numer}}
%--
In the following we will present numerical results obtained with the program {\sc HTO} 
(G.~Passarino, unpublished) that allows for the study of the Higgs-boson lineshape using 
complex poles. {\sc HTO} is a FORTRAN $95$ program that contains a translation of
the subroutine {\tt HIGGSNNLO} written by M.~Grazzini for computing
the total (on-shell) cross section for Higgs-boson production at NLO and NNLO.

The following acronyms will be used:
%--
\begin{description}
\item[FW] Breit--Wigner Fixed Width (\eqn{BWFW}),
\item[RW] Breit--Wigner Running Width (\eqn{BWdef}),
\item[OS] parameters in the On-Shell scheme,
\item[Bar] parameters in Bar-scheme (\eqn{Bars}),
\item[FS] QCD renormalisation (factorisation) scales fixed,
\item[RS] QCD renormalisation (factorisation) scales running.
\end{description}
%--
All results in this section refer to $\sqrt{s} = 7\UTeV$ and are based on the MSTW2008 
PDF sets~\cite{Martin:2009iq}. For complex $\PW,\PZ$ poles we use \eqn{cpV} with
HXSWG standard input.

The integrand in \eqn{PDFprod_1} has several peaks; the most 
evident is in the propagator and in {\sc HTO} a change of variable is performed,
%--
\bqa
z s &=& \frac{1}{1+(\muh/\gh)^2}\,\Bigl[ \muhs + \muh\,\gh\,
\tan\lpar \muh \gh\,z'\rpar \Bigr],
\nl
z' &=& \frac{s}{\muh \gh}\,\Bigl[ \lpar a_m + a_{\ssM}\rpar\,\zeta - a_m \Bigr],
\quad a_m = \arctan\frac{\muhs-z_0 s}{\muh \gh},
\quad a_{\ssM} = \arctan\frac{s-\muhs}{\muh \gh}.
\eqa
%--
Similarly, another change is performed,
%--
\bq
v = \exp\{ \lpar 1 - u^2 \rpar\,\ln z\}, 
\qquad
x = \exp\{ \lpar 1 - y^2 \rpar\,\ln v\}. 
\eq
%--
In comparing the OFFBW-scheme with the OFFP-scheme one should realise that there are
two sources of difference, the functional form of the distributions and the different
numerical values of the parameters in the distributions. To understand the impact of
the functional form we have performed a comparison where (unrealistically)
$\gh = \GOSu_{\PH}$ is used in the Higgs propagator; results are shown 
in \refT{tab:HTO_3}.
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:HTO_3}
{The re-weighting factor $w$ for the (total) integrated Higgs lineshape,
$\sigma^{\prop}/\sigma^{\mBW}$ using $\gh = \GOSu_{\PH}$
in \eqn{sigmaPR}.}}
\begin{tabular}{cccccc}
%&&&&& \\
\hline 
%&&&&& \\
$\muh\;$[GeV]               & 
$\GOSu_{\PH}\;$[GeV]        &
$\sigma^{\OS}\;$[pb]        &
$\sigma^{\mBW}\;$[pb]       &
$\sigma^{\prop}\;$[pb]      &
$w$                        \\
%&&&&& \\
\hline
%&&&&& \\
$ 200 $ & $ 1.43  $ & $ 5.249  $ & $ 5.674  $ & $ 5.459  $ & $ 0.962 $    \\
$ 300 $ & $ 8.43  $ & $ 2.418  $ & $ 2.724  $ & $ 2.585  $ & $ 0.949 $    \\
$ 400 $ & $ 29.2  $ & $ 2.035  $ & $ 1.998  $ & $ 1.927  $ & $ 0.964 $    \\
$ 500 $ & $ 68.0  $ & $ 0.8497 $ & $ 0.8108 $ & $ 0.7827 $ & $ 0.965 $    \\
$ 600 $ & $ 123.0 $ & $ 0.3275 $ & $ 0.3231 $ & $ 0.3073 $ & $ 0.951 $    \\
%&&&&& \\
\hline
\end{tabular}
\end{center}
\end{table}
%--

In \refT{tab:HTO_4} we compare the on-shell production cross section as given
in \Bref{Dittmaier:2011ti} with the off-shell cross section in the OFFBW-scheme
(\eqn{offbw}) and in the OFFP-scheme (\eqn{offp}).

An important question regarding the numerical impact of a calculation where the
on-shell Higgs boson is left off-shell and convoluted with some distribution is
how much of the effect survives the inclusion of theoretical uncertainties. In the
OFFBW-scheme we can compare with the results of \Bref{Anastasiou:2011pi}, at least
for values of the Higgs-boson mass below $300\UGeV$. We compare with Tables~2--3
of \Bref{Dittmaier:2011ti} at $300\UGeV$ and obtain the results shown in
\refT{tab:HTO_5} where only the QCD scale uncertainty is included. At these values of the 
Higgs-boson mass on-shell production and off-shell production sampled over a Breit--Wigner 
are compatible within the errors. The OFFP-scheme gives a slightly higher central
value of $2.86\Upb$.
The comparison shows drastically different results for high values of the mass
where the difference in central values is much bigger than the theoretical
uncertainty.
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:HTO_4}{Comparison of the on-shell production cross section as given
in \Bref{Dittmaier:2011ti} with the off-shell cross section in the OFFBW-scheme
(\eqn{offbw}) and in the OFFP-scheme (\eqn{offp}).}}
\begin{tabular}{cccccc}
%&&&&& \\
\hline 
%&&&&& \\
$\muh$[GeV]               & 
$\GOSu_{\PH}$[GeV]        &
$\gh$[GeV]                &
$\sigma^{\OS}$[pb]        &
$\sigma^{\mBW}$[pb]       &
$\sigma^{\prop}$[pb]      \\
%&&&&& \\
\hline
%&&&&& \\
$ 500 $ & $ 68.0  $ & $ 60.2 $ & $ 0.8497  $ & $ 0.8239  $ & $ 0.9367 $    \\
$ 550 $ & $ 93.1  $ & $ 82.8 $ & $ 0.5259  $ & $ 0.5161  $ & $ 0.5912 $    \\
$ 600 $ & $ 123   $ & $ 109  $ & $ 0.3275  $ & $ 0.3287  $ & $ 0.3784 $    \\
$ 650 $ & $ 158   $ & $ 139  $ & $ 0.2064  $ & $ 0.2154  $ & $ 0.2482 $    \\
$ 700 $ & $ 199   $ & $ 174  $ & $ 0.1320  $ & $ 0.1456  $ & $ 0.1677 $    \\
$ 750 $ & $ 248   $ & $ 205  $ & $ 0.0859  $ & $ 0.1013  $ & $ 0.1171 $    \\
$ 800 $ & $ 304   $ & $ 245  $ & $ 0.0567  $ & $ 0.0733  $ & $ 0.0850 $    \\
$ 850 $ & $ 371   $ & $ 277  $ & $ 0.0379  $ & $ 0.0545  $ & $ 0.0643 $    \\
$ 900 $ & $ 449   $ & $ 331  $ & $ 0.0256  $ & $ 0.0417  $ & $ 0.0509 $    \\
%&&&&& \\
\hline
\end{tabular}
\end{center}
\end{table}
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:HTO_5}{The production cross section in pb at $\muh=300\UGeV$.
Results from {\sc HTO} are computed with running QCD scales.}}
\begin{tabular}{cccc}
%&&&\\
\hline 
%&&&\\
Tab.~2 of \Bref{Dittmaier:2011ti}  &
Tab.~3 of \Bref{Dittmaier:2011ti}  &
Tab.~5 of \Bref{Anastasiou:2011pi} &
{\sc HTO} RS-option\\
%&&&\\
$2.42^{+0.14}_{-0.15}$ &
$2.45^{+0.16}_{-0.22}$ &
$2.57^{+0.15}_{-0.22}$ &
$2.81^{+0.25}_{-0.23}$ \\
%&&&\\
\hline
\end{tabular}
\end{center}
\end{table}
%--

In \refT{tab:HTO_5b} we show a more detailed comparison of the production cross section in the
OFFBW-scheme between {\sc iHixs} of \Bref{Anastasiou:2011pi} and our calculation.
$\Delta$ is the percentage error due to QCD scale uncertainties, and $\delta$ is the percentage ratio
{\sc HTO}/{\sc iHixs}.

%--
\begin{table}
\begin{center}
\caption[]{\label{tab:HTO_5b}{Comparison of the production cross section in the
OFFBW-scheme between {\sc iHixs} (Table~5 of \Bref{Anastasiou:2011pi}) and our calculation.
$\Delta$ is the percentage error due to QCD scale uncertainties, and $\delta$ is the percentage ratio
{\sc HTO}/{\sc iHixs}.}}
\begin{tabular}{cccccc}
%&&&&&\\
\hline 
%&&&&&\\
$\muh$[GeV]              &
$\sigma_{\mathrm{iHixs}}$[pb] &
$\Delta_{\mathrm{iHixs}}[\%]$   &
$\sigma_{\mathrm{HTO}}$[pb]   &
$\Delta_{\mathrm{HTO}}[\%]$     &
$\delta[\%]$ \\
%&&&&&\\
\hline 
%&&&&&\\
$200 $&$  5.57 $&$   {+}7.19 \; {-}9.06 $&$ 5.63 $&$   {+}9.12 \; {-}9.30 $&$ 1.08$ \\
$220 $&$  4.54 $&$   {+}6.92 \; {-}8.99 $&$ 4.63 $&$   {+}8.93 \; {-}8.85 $&$ 1.98$ \\
$240 $&$  3.80 $&$   {+}6.68 \; {-}8.91 $&$ 3.91 $&$   {+}8.76 \; {-}8.51 $&$ 2.89$ \\
$260 $&$  3.25 $&$   {+}6.44 \; {-}8.84 $&$ 3.37 $&$   {+}8.61 \; {-}8.22 $&$ 3.69$ \\
$280 $&$  2.85 $&$   {+}6.18 \; {-}8.74 $&$ 2.97 $&$   {+}8.49 \; {-}7.98 $&$ 4.21$ \\
$300 $&$  2.57 $&$   {+}5.89 \; {-}8.58 $&$ 2.69 $&$   {+}8.36 \; {-}7.75 $&$ 4.67$ \\
%&&&&&\\
\hline
\end{tabular}
\end{center}
\end{table}
%--

Another quantity that is useful in describing the lineshape is obtained by introducing
%--
\bq
M^2_{\peak} = \bigl( M^{\OS}_{\PH}\bigr)^2 + \bigl( \Gamma^{\OS}_{\PH}\bigr)^2,
\label{peak}
\eq
%--
an by considering the following windows in the invariant mass, 
%--
\bq
\Bigl[ M_{\peak} + \frac{n}{2}\,\Gamma^{\OS}_{\PH}\,,\,
       M_{\peak} + \frac{n+1}{2}\,\Gamma^{\OS}_{\PH} \Bigr],
\qquad n= 0,\pm 1, \dots.
\label{windows}
\eq
%--
In \refT{tab:HTO_6} we present the ratio OFFP/OFFBW for the invariant mass distribution 
in the windows of \eqn{windows}.
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:HTO_6}{Scaling factor OFFP/OFFBW schemes (\eqnsc{offp}{offbw})
for the invariant-mass windows of \eqn{windows}.}}
\begin{tabular}{ccccccccc}
%&&&&&&&& \\
\hline 
%&&&&&&&& \\
$\muh$[GeV] & $n=-4$ & $n=-3$ & $n=-2$ & $n=-1$ & $n=0$ & $n=1$ & $n=2$ & $n=3$ \\
%&&&&&&&& \\
\hline 
$500$ & $1.24$ & $1.13$ & $1.08$ & $1.23$ & $1.32$ & $1.11$ & $0.97$ & $0.88$ \\
$600$ & $1.39$ & $1.20$ & $1.08$ & $1.27$ & $1.40$ & $1.12$ & $0.94$ & $0.84$ \\
$650$ & $1.50$ & $1.24$ & $1.08$ & $1.30$ & $1.44$ & $1.13$ & $0.93$ & $0.81$ \\
$700$ & $1.62$ & $1.28$ & $1.09$ & $1.34$ & $1.49$ & $1.13$ & $0.92$ & $0.79$ \\
$750$ & $1.78$ & $1.34$ & $1.10$ & $1.41$ & $1.57$ & $1.14$ & $0.90$ & $0.77$ \\
$800$ & $1.99$ & $1.41$ & $1.12$ & $1.49$ & $1.64$ & $1.14$ & $0.89$ & $0.75$ \\
%&&&&&&&& \\
\hline
\end{tabular}
\end{center}
\end{table}
%--

In \refT{tab:HTO_7} we include uncertainties in the comparison; both OFFBW-scheme and 
OFFP-scheme are used with the RS option, \ie running QCD scales instead of a fixed one.  
Note that for $\sigma(\mu)$ we define a central value $\sigma_c = \sigma(\muol)$ 
and a scale error as $[ \sigma^-\,,\,\sigma^+ ]$, where
%--
\bq
\sigma^- = \min_{\mu \in [\muol/2,2 \muol]}\,\sigma(\mu),
\qquad 
\sigma^+ = \max_{\mu \in [\muol/2,2 \muol]}\,\sigma(\mu),
\label{error}
\eq
%--
and where $\mu = \muR = \muF$ and ${\muol}$ is the reference scale, static or
dynamic.
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:HTO_7}{Production cross section with errors due to QCD scale
variation and PDF uncertainty. First entry is the on-shell cross section of
Table~2 of \Bref{Dittmaier:2011ti}, second entry is OFFBW (\eqn{offbw}), last entry 
is OFFP \eqn{offp}.}}
\begin{tabular}{cccc}
\hline 
$\muh$[GeV]               & 
$\sigma$[pb]              &
Scale\,[\%]                 &
PDF\,[\%]                   \\
%&&& \\
\hline
%&&& \\
$600$ & $0.336$  & $+\,6.1\;-\,5.2$   & $+\,6.2\;-\,5.3$ \\ 
      & $0.329$  & $+\,11.2\;-\,11.3$ & $+\,4.7\;-\,4.8$ \\ 
      & $0.378$  & $+\,9.7\;-\,10.0$  & $+\,5.0\;-\,3.9$ \\ 
$650$ & $0.212$  & $+\,6.2\;-\,5.2$   & $+\,6.5\;-\,5.5$ \\ 
      & $0.215$  & $+\,12.4\;-\,12.2$ & $+\,5.1\;-\,5.3$ \\ 
      & $0.248$  & $+\,10.2\;-\,10.0$ & $+\,5.3\;-\,4.2$ \\ 
$700$ & $0.136$  & $+\,6.3\;-\,5.3$   & $+\,6.9\;-\,5.8$ \\ 
      & $0.146$  & $+\,13.9\;-\,13.3$ & $+\,5.6\;-\,5.8$ \\ 
      & $0.168$  & $+\,11.0\;-\,11.1$ & $+\,5.5\;-\,4.6$ \\ 
$750$ & $0.0889$ & $+\,6.4\;-\,5.4$   & $+\,7.2\;-\,6.1$ \\ 
      & $0.101$  & $+\,15.8\;-\,14.5$ & $+\,6.1\;-\,6.3$ \\ 
      & $0.117$  & $+\,12.2\;-\,11.9$ & $+\,5.8\;-\,5.1$ \\ 
$800$ & $0.0588$ & $+\,6.5\;-\,5.4$   & $+\,7.6\;-\,6.3$ \\ 
      & $0.0733$ & $+\,18.0\;-\,16.0$ & $+\,6.7\;-\,6.9$ \\ 
      & $0.0850$ & $+\,13.7\;-\,13.0$ & $+\,6.1\;-\,5.5$ \\ 
$850$ & $0.0394$ & $+\,6.5\;-\,5.5$   & $+\,8.0\;-\,6.6$ \\ 
      & $0.0545$ & $+\,20.4\;-\,17.6$ & $+\,7.2\;-\,7.5$ \\ 
      & $0.0643$ & $+\,15.7\;-\,14.3$ & $+\,6.5\;-\,6.0$ \\ 
$900$ & $0.0267$ & $+\,6.7\;-\,5.6$   & $+\,8.3\;-\,6.9$ \\ 
      & $0.0417$ & $+\,22.8\;-\,19.1$ & $+\,7.7\;-\,8.0$ \\ 
      & $0.0509$ & $+\,18.1\;-\,16.0$ & $+\,7.0\;-\,6.6$ \\ 
%&&& \\
\hline
\end{tabular}
\end{center}
\end{table}
%--

In \refT{tab:HTO_8} we compare results from Table~5 of \Bref{Anastasiou:2011pi}
with our OFFBW results with two options: 1) $\muRs, \muFs$ are fixed, 2) they run with $z/4$. 
For the three values of $\muh$ reported we find differences of $2.0\%, 3.7\%$, and
$4.7\%$, compatible with the scale uncertainty. Furthermore, we use 
\Bref{Dittmaier:2011ti} for input parameters which differ slightly from the one used
in \Bref{Anastasiou:2011pi}. Note that also the functional form ot the Breit--Wigner
is different since their default value is not the one in \eqn{BWdef} but
%--
\bq 
\hbox{BW}(s) = \frac{1}{\pi}\,\frac{\sqrt{s}\,\Gamma_{\PH}(\sqrt{s})}
{\lpar  s - \muhs\rpar^2 + \muhs\,\Gamma^2_{\PH}(\muh)},
\label{XBWdef}
\eq
%--
where $\Gamma_{\PH}(\sqrt{s})$ id the decay width of a Higgs boson at rest with mass
$\sqrt{s}$.
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:HTO_8}{Comparison of results from Table~5 of \Bref{Anastasiou:2011pi}
with our OFFBW results (\eqn{offbw}) with two options: 1) $\muRs, \muFs$ are fixed, 2) they run 
with $z/4$.}}
\begin{tabular}{cccccccc}
%&&&&&&& \\
\hline 
%&&&&&&& \\
&  {\sc iXis} & & {\sc HTO} &&&& \\
$\muh$[GeV] &  $\sigma$[pb]   & Scale\,[\%] &
                 $\sigma_1$[pb] & Scale\,[\%] &
                 $\sigma_2$[pb] & Scale\,[\%] \\
%&&&&&&& \\
\hline
%&&&&&&& \\
$220$ & $4.54$ & $+\,6.9\;-\,9.0$ & $4.63$ & $+\,8.9\,-\,8.9$ & $4.74$ & $+\,7.3\;-\,8.7$ \\
$260$ & $3.25$ & $+\,6.4\;-\,8.8$ & $3.37$ & $+\,8.6\,-\,8.2$ & $3.49$ & $+\,7.9\;-\,8.6$ \\
$300$ & $2.57$ & $+\,5.9\;-\,8.6$ & $2.69$ & $+\,8.4\,-\,7.8$ & $2.81$ & $+\,8.4\;-\,8.5$ \\
%&&&&&&& \\
\hline
\end{tabular}
\end{center}
\end{table}
%--

In \refT{tab:HTO_9} we use the OFFP-scheme of \eqn{offp} and look for the effect of
running QCD scales in the $\PH$ invariant-mass distribution. Differences are of the order of
$2{-}3\%$ apart from the high-mass side of the distribution for very high $\PH$ masses. 
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:HTO_9}{Scaling factor in the OFFP-scheme (\eqn{offp})
running/fixed QCD scales for the invariant-mass distribution.
Here $[x,y] = [M_{\peak} + x\,\Gamma^{\OS}_{\PH}\,,\,
M_{\peak} + y\,\Gamma^{\OS}_{\PH}]$.}}
\begin{tabular}{ccccccc}
%&&&&&& \\
\hline 
%&&&&&& \\
\vphantom{$\Big[$}
$\muh$[GeV] & 
$[-1\,,\,-\frac{1}{2}]$             &
$[-\frac{1}{2}\,,\,-\frac{1}{4}]$   &
$[-\frac{1}{4}\,,\,0]$              &
$[0\,,\,\frac{1}{4}]$               &
$[\frac{1}{4}\,,\,\frac{1}{2}]$     &
$[\frac{1}{2}\,,\,1]$               \\
%&&&&&& \\
\hline 
$600$ & $1.023$ & $1.021$ & $1.019$ & $1.018$ & $1.017$ & $1.016$  \\
$700$ & $1.027$ & $1.023$ & $1.021$ & $1.019$ & $1.018$ & $1.019$  \\
$800$ & $1.030$ & $1.024$ & $1.021$ & $1.021$ & $1.021$ & $1.136$  \\
%&&&&&& \\
\hline
\end{tabular}
\end{center}
\end{table}
%--
As we have already mentioned, the only scheme respecting gauge invariance that allows us for
a proper definition of pseudo-observables is the CPP-scheme of \eqn{cpp}. It requires
analytical continuation of the Feynman integrals into the second Riemann sheet.
Once again, the definition of POs is conventional, but should put in one-to-one
correspondence well-defined theoretical predictions with derived experimental data.
In \refT{tab:HTO_10} we give a simple example by considering the process $\Pg\Pg \to \PH$ 
at lowest order and compare the traditional on-shell production cross section, see
the l.h.s. of \eqn{sigmaBW}, with the production cross section as defined in the CPP-scheme. 
Therefore we only consider $\Pg\Pg \to \PH$ at LO (\ie $v = z$) and put $\PH$ on its real 
mass shell or on the complex one.
Below $300\UGeV$ there is no visible difference, at $300\UGeV$ the two results start to
differ with an increasing gap up to $600\UGeV$ after which there is a plateau of about $25\%$ 
for higher values of $\muh$.
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:HTO_10}{$\gh$ and $\GOSu_{\PH}$ as a function of $\muh$. We also report
the ratio between the LO cross sections for $\Pg\Pg \to \PH$ in the CPP-scheme and in the
OS-scheme.}} 
\begin{tabular}{cccc}
%&&& \\
\hline 
%&&& \\
$\muh$[GeV]  & $\gh$[GeV]  & $\GOSu_{\PH}$[GeV] &
$\sigma_{\CPP}(\cph)\,/\,\sigma_{\OS}(M^{\OS}_{\PH})$ \\
%&&& \\
\hline
%&&& \\
$   300 $&$    7.58  $&$     8.43 $&$      0.999 $ \\
$   350 $&$    14.93 $&$    15.20 $&$      1.086 $ \\
$   400 $&$    26.66 $&$    29.20 $&$      1.155 $ \\
$   450 $&$    41.18 $&$    46.90 $&$      1.183 $ \\
$   500 $&$    58.85 $&$    68.00 $&$      1.204 $ \\
$   550 $&$    79.80 $&$    93.10 $&$      1.221 $ \\
$   600 $&$   104.16 $&$   123.00 $&$      1.236 $ \\
$   650 $&$   131.98 $&$   158.00 $&$      1.248 $ \\
$   700 $&$   163.26 $&$   199.00 $&$      1.256 $ \\
$   750 $&$   197.96 $&$   248.00 $&$      1.262 $ \\
$   800 $&$   235.93 $&$   304.00 $&$      1.264 $ \\
$   850 $&$   277.00 $&$   371.00 $&$      1.263 $ \\
$   900 $&$   320.96 $&$   449.00 $&$      1.258 $ \\
$   950 $&$   367.57 $&$   540.00 $&$      1.252 $ \\
$  1000 $&$   416.57 $&$   647.00 $&$      1.242 $ \\
%&&& \\
\hline
\end{tabular}
\end{center}
\end{table}
%--

The production cross section in \eqn{PDFprod_4} is made of one term corresponding to
$\Pg\Pg \to \PH$ which we denote by $\sigma^0$ and terms with at least one additional jet,
$\sigma^j$. The invariant mass of the two partons in the initial state is $v s$ with
$z < v < 1$, $z s$ being the Higgs virtuality. In \refT{tab:HTO_11} we introduce a cut
such that
%--
\bq
z < v < \min\{ v_c\,z\,,\,1\}
\eq
%--
and study the dependence of the result on $v_c$ by considering $\sigma^t = \sigma^0 + \sigma^j$ 
and $\delta= \sigma^t_c/\sigma^t$. The results show that a cut $z < v < 1.01\,z$ gives
already $85\%$ of the total answer.
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:HTO_11}{The effect of introducing a cut on the invariant mass
of the initial-state partons.}} 
\begin{tabular}{cccccc}
%&&&&& \\
\hline 
%&&&&& \\
$\muh$[GeV]        & 
$v_c$                &
$\sigma^0$[pb]     &
$\sigma^j$[pb]     &
$\sigma^t$[pb]     &
$\delta[\%]$         \\
%&&&& \\
\hline
%&&&& \\
$600$ & no cut  & $0.2677$ & $0.1107$ &  $0.3784$  &      \\ 
      & $1.001$ &          & $0.0127$ &  $0.2804$  & $74$ \\
      & $1.01$  &          & $0.0473$ &  $0.3149$  & $83$ \\ 
      & $1.05$  &          & $0.0918$ &  $0.3595$  & $95$ \\
$700$ & no cut  & $0.1208$ & $0.0469$ &  $0.1677$  &      \\    
      & $1.001$ &          & $0.0054$ &  $0.1262$  & $75$ \\
      & $1.01$  &          & $0.0201$ &  $0.1409$  & $84$ \\ 
      & $1.05$  &          & $0.0391$ &  $0.1599$  & $95$ \\
$800$ & no cut  & $0.0632$ & $0.0218$ &  $0.0850$  &      \\
      & $1.001$ &          & $0.0025$ &  $0.0657$  & $77$ \\ 
      & $1.01$  &          & $0.0094$ &  $0.0726$  & $85$ \\
      & $1.05$  &          & $0.0182$ &  $0.0814$  & $96$ \\ 
%&&&&& \\
\hline
\end{tabular}
\end{center}
\end{table}
%--

Although a final decision will only be taken in January 2012 it looks more and more likely 
that LHC will run at $8\UTeV$ in 2012; in \refT{tab:HTO_12} we have shown a comparison
between production cross sections compute at $7\UTeV$ and $8\UTeV$.
%--
\begin{table}
\begin{center}
\caption[]{\label{tab:HTO_12}{Comparison of the production cross sections
in the OFFP-scheme (\eqn{offp}) at $7\UTeV$ and $8\UTeV$.}} 
\begin{tabular}{cccc}
%&&& \\
\hline 
%&&& \\
$\muh$[GeV]                 & 
$\sigma$[pb] $7\UTeV$       &
$\sigma$[pb] $8\UTeV$       &
ratio                         \\
%&&& \\
\hline
%&&& \\
$600$  & $0.378$  & $0.587$  & $1.55$ \\
$650$  & $0.248$  & $0.392$  & $1.58$ \\
$700$  & $0.168$  & $0.271$  & $1.67$ \\
$750$  & $0.117$  & $0.194$  & $1.67$ \\
$800$  & $0.0850$ & $0.145$  & $1.77$ \\
$850$  & $0.0643$ & $0.113$  & $1.77$ \\
$900$  & $0.0509$ & $0.0922$ & $1.87$ \\
%&&& \\
\hline
\end{tabular}
\end{center}
\end{table}
%--

%In \refF{fig:HTO_1} we compare the production cross section as computed with the 
%OFFP-scheme of \eqn{offp} or with the OFFBW-scheme of \eqn{offbw}. For the latter
%we use Breit--Wigner parameters in the OS-scheme (red curve) and in the Bar-scheme of
%\eqn{Bars} (blue curve).
%
%In \refF{fig:HTO_2} we show the effect of using dynamical QCD scales for the production 
%cross section, 
%
%In \refF{fig:HTO_3} we consider the on-shell production cross section 
%$\sigma^{\OS}( \Pp\Pp \to \PH )$ (black curve) which includes convolution with PDFs.
%The blue curve gives the off-shell production cross section sampled over the (complex) Higgs
%propagator while the red curves is sampled over a Breit--Wigner distribution. 
%
%%In \refF{fig:HTO_4} we consider the invariant mass, $M(4\,\Pe)$, distribution
%%for the process $\Pp\Pp \to \PH(\to 4\,\Pe)  + \PX$. Results in the OFFBW-scheme (red curve)
%%and in the OFFP-scheme (blue curve) are shown.  
%
%In \refF{fig:HTO_5} we show the differential $K$~factor for the process
%$\Pp\Pp \to (\PH \to 4\,\Pe)  + \PX$, comparing the fixed scale option,
%$\muR = \muF = \MH/2$, and the running scale option,
%$\muR = \muF = M(4\,\Pe)/2$.
%
%In \refF{fig:HTO_6} we show the normalised invariant mass distribution in the OFFP-scheme with
%running QCD scales for $600\UGeV$ (black), $700\UGeV$ (blue), $800\UGeV$ (red) in the
%windows $M_{\peak} \pm 2\,\GOS$ where $M_{\peak}$ is defined in \eqn{peak}.
%
%Finally, \refF{fig:HTO_7} we show the normalised invariant mass distribution in the OFFP-scheme 
%(blue) and OFFBW-scheme (red) with running QCD scales at $800\UGeV$ in the window 
%$M_{\peak} \pm 2\,\GOS$.

On the left-hand side of \refF{fig:HTO_12} we compare the production cross section as 
computed with the OFFP-scheme of \eqn{offp} or with the OFFBW-scheme of \eqn{offbw}
for $\muh = 600\UGeV$. For the latter we use Breit--Wigner parameters in the OS-scheme 
(red curve) and in the Bar-scheme of \eqn{Bars} (blue curve). Deviations from the OFFP-scheme are 
maximal in the OS-scheme and much less pronounced in the Bar-scheme.

On the right-hand side of \refF{fig:HTO_12} we show the effect of using dynamical QCD 
scales for the $\Pg\Pg \to \PH + \PX \to \PH + \PGg\PGg$ cross section at $\muh= 400\UGeV$. 

On the left-hand side of \refF{fig:HTO_35} we consider the on-shell production cross section 
$\sigma^{\OS}( \Pp\Pp \to \PH )$ (black curve) which includes convolution with PDFs.
The blue curve gives the off-shell production cross section sampled over the (complex) Higgs
propagator while the red curves is sampled over a Breit--Wigner distribution. The
observed effect is substantial even in the low-mass region. 

On the right-hand side of \refF{fig:HTO_35} we show the differential $K$~factor for the process
$\Pp\Pp \to (\PH \to 4\,\Pe)  + \PX$, comparing the fixed-scale option,
$\muR = \muF = \MH/2$, and the running-scale option, $\muR = \muF = M(4\,\Pe)/2$.
For running QCD scales the $K$~factor is practically constant over a wide range of the Higgs
virtuality.

On the left-hand side of \refF{fig:HTO_67} we show the normalised invariant-mass distribution 
in the OFFP-scheme with running QCD scales for $600\UGeV$ (black), $700\UGeV$ (blue), 
$800\UGeV$ (red) in the windows $M_{\peak} \pm 2\,\GOS$, where $M_{\peak}$ is defined in \eqn{peak}.

Finally, on the right-hand side of \refF{fig:HTO_67} we show the normalised invariant-mass 
distribution in the OFFP-scheme (blue) and OFFBW-scheme (red) with running QCD scales 
at $800\UGeV$ in the window $M_{\peak} \pm 2\,\GOS$.
The invariant-mass distribution in the OFFP-scheme with running QCD scales for $800\UGeV$ in 
the window $M_{\peak} \pm 2\,\GOS$ is shown in \refF{fig:HTO_10}. The blue line refers 
to $8\UTeV$, the red one to $7\UTeV$.

%--
\subsection{QCD scale error\label{PO_scerr}}
%--
The conventional theoretical uncertainty associated with QCD scale variation is defined in 
\eqn{error}. Let us consider the production cross section at $800\UGeV$ in the OFFP-scheme with
running or fixed QCD scales, we obtain
%--
\bq
\mbox{RS}\quad 0.08497\,{}^{+13.7\%}_{-13.0\%},
\qquad
\mbox{FS}\quad 0.07185\,{}^{+6.7\%}_{-8.5\%}.
\eq
%--
The uncertainty with running scales is about twice the one where the scales are kept fixed.
One might wonder which is the major source and we have done the following; in estimating
the conventional uncertainty in the RS-option we keep $\muFs = \muol^2 = z s/4$ and 
vary $\muR$ between $\muol/2$ and $2\,\muol$. The corresponding result is
%--
\bq
\mbox{RS}\quad 0.08497\,{}^{+3.9\%}_{-4.4\%}, \qquad\quad \muR\quad\mbox{only}.
\eq
%--
Therefore, the main source of uncertainty comes from varying the factorisation scale.
However, in the fixed-scale option we obtain
%--
\bq
\mbox{FS}\quad 0.07185\,{}^{+3.6\%}_{-4.4\%}, \qquad\quad \muR\quad\mbox{only}
\eq
%--
and $\muF\,$-variation is less dominant. In any case the question of which variation is
dominating depends on the mass range; indeed, in the ONBW-scheme with fixed scales at
$140\UGeV$ we have
%--
\bqa
\mbox{ONBW}\quad &12.27&\,{}^{+11.1\%}_{-10.1\%}, \qquad\quad \muR\quad\mbox{and}\quad \muF,
\nl
\mbox{ONBW}\quad &12.27&\,{}^{+8.7\%}_{-9.6\%}, \qquad\quad \muR\quad\mbox{only}
\eqa
%--
showing $\muR$ dominance.

In order to compare this conventional definition of uncertainty with the work of 
\Bref{Cacciari:2011ze} we recall their definition of $p\%\,$ credible interval; given a series
%--
\bq
\sigma = \sum_{n=l}^k\,c_n\,\alphas^n,
\eq
%--
the $p\%\,$ credible interval $\sigma \pm \Delta\sigma^p$ is defined as
%--
\bqa
\Delta\sigma^p &=& \alpha_s^{k+1}\,\max\lpar\{c\}\rpar\,\frac{n_c+1}{n_c}\,p\%,
\qquad p\% < \frac{n_c}{n_c+1},
\nl
\Delta\sigma^p &=& \alpha_s^{k+1}\,\max\lpar\{c\}\rpar\,
\Bigl[(n_c+1)\,(1-p\%)\Bigr]^{-1/n_c},
\qquad p\% > \frac{n_c}{n_c+1},
\eqa
%--
with $n_c= k-l+1$. Using this definition we find that the $68\%(90\%)$ credible interval for 
$\muR$ uncertainty in the production cross section at $800\UGeV$ is $3.1\%(5.3\%)$ in substantial 
agreement with the conventional method. For ONBW-scheme at $140\UGeV$ the $90\%$
credible interval for $\muR$ uncertainty is $8.0\%$. It could be interesting to extend the 
method of \Bref{Cacciari:2011ze} to cover $\muF$ uncertainty.
%--
\subsection{Concluding remarks\label{PO:sconc}}
%--
In the last two decades many theoretical studies lead to improved estimates of the
SM Higgs-boson total cross section at hadron 
colliders~\cite{Spira:1995rr,Kramer:1996iq,Harlander:2001is,Anastasiou:2002yz,Ravindran:2002dc,Catani:2003zt} and of Higgs-boson partial 
decay widths~\cite{Prophecy4f}. Less work has been devoted to studying the 
Higgs-boson invariant-mass distribution (Higgs-boson lineshape).

In this section we made an attempt to resolve the problem by comparing different
theoretical inputs to the off-shellness of the Higgs boson. 
There is no question at all that the zero-width approximation should be avoided, especially
in the high-mass region where the on-shell width becomes of the same order as the
on-shell mass.

The propagation of the off-shell $\PH$ is usually parametrised in terms of some Breit--Wigner 
distribution (several variants are reported in the literature, \eqn{BWdef} and
\eqn{XBWdef}); we have shown evidence that only the Dyson-resummed propagator should be used, 
leading to the introduction of the $\PH$ complex pole, a gauge-invariant property
of the $S$-matrix.

Finally, when one accepts the idea that the Higgs boson is an off-shell intermediate
state the question of the most appropriate choice of QCD scales arises. We have shown
the effect of including dynamical choices for $\muR, \muF$ instead of a static choice.

For many purposes the well-known and convenient machinery of the on-shell approach can
be employed, but one should become aware of its limitations and potential pitfalls.
Although the basic comparison between different schemes was presented in this section, at
this time we are repeating that differences should not be taken as the source of
additional theoretical uncertainty; as a consequence, our recommendation is to use the 
OFFP-scheme described in \refS{PO:schem} (see \eqn{offp}) with running QCD scales. 
%--
\clearpage
%--
%\begin{figure}
%\centerline{\includegraphics[bb=  0 0 595 842,width=16.cm]{YRHXS2_sm4/YRHXS2_HLS_fig2.ps}}
%\vspace{-4.cm}
%\caption[]{Comparison of production cross section as computed with the 
%OFFP-scheme of \eqn{offp} or with the OFFBW-scheme of \eqn{offbw}. The red curve
%gives Breit--Wigner parameters in the OS-scheme and the blue one in the Bar-scheme of
%\eqn{Bars}.}
%\label{fig:HTO_1}
%\end{figure}
%%--
%\begin{figure}
%\centerline{\includegraphics[bb=  0 0 595 842,width=16.cm]{YRHXS2_sm4/YRHXS2_HLS_fig3.ps}}
%\vspace{-4.cm}
%\caption[]{The effect of using dynamical QCD scales for the production 
%cross section of \eqns{PDFprod_1}{PDFprod_3}.} 
%\label{fig:HTO_2}
%\end{figure}
%%--
%\begin{figure}
%\centerline{\includegraphics[bb=  0 0 595 842,width=16.cm]{YRHXS2_sm4/YRHXS2_HLS_fig4.ps}}
%\vspace{-4.cm}
%\caption[]{The on-shell production cross section (black curve).
%The blue curve gives the off-shell production cross section sampled over the (complex) Higgs
%propagator while the red curves is sampled over a Breit--Wigner distribution
%(see \eqn{BWdef}).} 
%\label{fig:HTO_3}
%\end{figure}
%%--
%%\begin{figure}
%%\centerline{\includegraphics[bb=  0 0 595 842,width=16.cm]{YRHXS2_HLS_fig5.ps}}
%%\vspace{-8.cm}
%%\caption[]{
%%The invariant mass, $M(4\,\Pe)$, distribution for the process $\Pp\Pp \to \PH(\to 4\,\Pe) 
%% + \PX$. Results in the OFFBW-scheme (red curve) and in the OFFP-scheme (blue curve) are shown.}  
%%\label{fig:HTO_4}
%%\end{figure}
%%--
%\begin{figure}
%\centerline{\includegraphics[bb=  0 0 595 842,width=16.cm]{YRHXS2_sm4/YRHXS2_HLS_fig6.ps}}
%\vspace{-4.cm}
%\caption[]{Differential $K$~factor for the process $\Pp\Pp \to (\PH \to 4\,\Pe)  + \PX$, 
%comparing the fixed scale option, $\muR = \muF = \MH/2$, and the running scale option,
%$\muR = \muF = M(4\,\Pe)/2$.}
%\label{fig:HTO_5}
%\end{figure}
%%--
%\begin{figure}
%\centerline{\includegraphics[bb=  0 0 595 842,width=16.cm]{YRHXS2_sm4/YRHXS2_HLS_fig7.ps}}
%\vspace{-6.cm}
%\caption[]{
%The normalised invariant-mass distribution in the OFFP-scheme with
%running QCD scales for $600\UGeV$ (black), $700\UGeV$ (blue), $800\UGeV$ (red) in
%the windows $M_{\peak} \pm 2\,\GOS$.}
%\label{fig:HTO_6}
%\end{figure}
%%--
%\begin{figure}
%\centerline{\includegraphics[bb=  0 0 595 842,width=16.cm]{YRHXS2_sm4/YRHXS2_HLS_fig8.ps}}
%\vspace{-6.cm}
%\caption[]{
%The normalised invariant-mass distribution in the OFFP-scheme (blue) and OFFBW-scheme (red)
%with running QCD scales at $800\UGeV$ in the window $M_{\peak} \pm 2\,\GOS$.}
%\label{fig:HTO_7}
%\end{figure}

%-----------------------------------------------------------------------------------------
%-----------------------------------------------------------------------------------------



\begin{figure}
%\begin{minipage}{.9\textwidth}
%  \includegraphics[width=0.5\textwidth, bb = 0 0 595 842]{YRHXS2_sm4/YRHXS2_HLS_fig2.eps}
 %\includegraphics[width=0.5\textwidth, bb = 0 0 595 842]{YRHXS2_sm4/YRHXS2_HLS_fig3.eps}
 \includegraphics[width=0.49\textwidth]{YRHXS2_sm4/YRHXS2_HLS_fig2.eps}
 \includegraphics[width=0.49\textwidth]{YRHXS2_sm4/YRHXS2_HLS_fig3.eps}
 %\vspace{-2.cm}
  \caption{
In the left figure we show a comparison of production cross section as computed with the 
OFFP-scheme of \eqn{offp} or with the OFFBW-scheme of \eqn{offbw}. The red curve
gives Breit--Wigner parameters in the OS-scheme and the blue one in the Bar-scheme of
\eqn{Bars}.
In the right figure we show the effect of using dynamical QCD scales for the production 
cross section of \eqns{PDFprod_1}{PDFprod_3}.} 
\label{fig:HTO_12}
\end{figure}
%\end{minipage}

\begin{figure}
%\begin{minipage}{.9\textwidth}
%  \includegraphics[width=0.5\textwidth, bb = 0 0 595 842]{YRHXS2_sm4/YRHXS2_HLS_fig4.eps}
%\includegraphics[width=0.5\textwidth, bb = 0 0 595 842]{YRHXS2_sm4/YRHXS2_HLS_fig6.eps}
  \includegraphics[width=0.49\textwidth]{YRHXS2_sm4/YRHXS2_HLS_fig4.eps}
\includegraphics[width=0.49\textwidth]{YRHXS2_sm4/YRHXS2_HLS_fig6.eps}
 %\vspace{-2.cm}
  \caption{
In the left figure the blue curve gives the off-shell production cross section sampled over 
the (complex) Higgs propagator while the red curves is sampled over a Breit--Wigner distribution
The right figure showes differential $K$~factor for the process $\Pp\Pp \to (\PH \to 4\,\Pe)  
+ \PX$, comparing the fixed scale option, $\muR = \muF = \MH/2$, and the running scale option,
$\muR = \muF = M(4\,\Pe)/2$.}
\label{fig:HTO_35}
%\end{minipage}
\end{figure}

%---

\begin{figure}
%\begin{minipage}{.9\textwidth}
%  \includegraphics[width=0.5\textwidth, bb = 50 200 540 682]{YRHXS2_sm4/YRHXS2_HLS_fig7.eps}
% \includegraphics[width=0.5\textwidth, bb = 50 200 540 682]{YRHXS2_sm4/YRHXS2_HLS_fig8.eps}
  \includegraphics[width=0.49\textwidth]{YRHXS2_sm4/YRHXS2_HLS_fig7.eps}
 \includegraphics[width=0.49\textwidth]{YRHXS2_sm4/YRHXS2_HLS_fig8.eps}
%  \vspace{-2.cm}
  \caption{
The normalised invariant-mass distribution in the OFFP-scheme with
running QCD scales (left) for $600\UGeV$ (black), $700\UGeV$ (blue), $800\UGeV$ (red) in
the windows $M_{\peak} \pm 2\,\GOS$.
The normalised invariant-mass distribution in the OFFP-scheme (blue) and OFFBW-scheme (red)
with running QCD scales (right) at $800\UGeV$ in the window $M_{\peak} \pm 2\,\GOS$.}
\label{fig:HTO_67}
\end{figure}
%\end{minipage}

\begin{figure}
%\vspace{-4cm}
%\begin{minipage}{.9\textwidth}
 \centering
%  \includegraphics[width=0.7\textwidth, bb = 0 0 595 842]{YRHXS2_sm4/8TeV_800_NS.eps}
 \includegraphics[width=0.7\textwidth]{YRHXS2_sm4/8TeV_800_NS.eps}
% \vspace{-3.6cm}
  \caption{
The invariant-mass distribution in the OFFP-scheme with
running QCD scales for $800\UGeV$ in the window $M_{\peak} \pm 2\,\GOS$. The blue line refers 
to $8\UTeV$, the red one to $7\UTeV$.}
\label{fig:HTO_10}
%\end{minipage}
\end{figure}


%--
\clearpage
%--


\begin{figure}
\vspace{2.cm}
%\begin{minipage}{.9\textwidth}
\centering
\centerline{\includegraphics[bb=  0 0 595 842,width=16.cm]{YRHXS2_sm4/YRHXS2_HLS_lf.ps}}
\vspace{-8.cm}
\caption[]{The resonant part of the process $i j \to \PH + k$ where $i,j$ and $k$
are partons ($\Pg$ or $\PQq$). We distinguish between production, propagation 
and decay, indicating the explicit dependence on Mandelstam invariants. If $s$ denotes 
the $\Pp\Pp$ invariant mass we distinguish between $v s$, the $i j$ invariant mass, $z s$, 
the Higgs-boson virtuality and ${\hat t}$ which is related to the Higgs-boson transverse 
momentum. Within NR we include the non-resonant contributions as well as their interference 
with the signal. NR includes those terms that are of higher order in the Laurent expansion 
of the signal around the complex pole. At NNLO QCD the parton $k$ is a pair $k_1{-}k_2$, and
more invariants are needed to characterise the production mechanism.}
\label{HLS:complete}
%\end{minipage}
\end{figure}
%--
\clearpage
%--
%\bibliographystyle{atlasnote}
%\bibliography{YRHXS2_HLS2}{}

%===
%\end{document}



